WordPress.org

Ready to get started?Download WordPress

Forums

MailPress
[resolved] Cannot activate newsletter plugin after upgrade (3 posts)

  1. globaladvisors_it
    Member
    Posted 1 year ago #

    I recently upgraded our site to the latest Debian Testing release - this installs WordPress 3.4.2 and Php 5.4.

    It has been a complete nightmare and after finally solving permission issues I go to upgrading Mailpress.

    I upgraded Mailpress from vers 3 RC1 to vers 3.

    I can activate the mailpress plugin but not the newsletter addon. Activating results in a apache2 500 internal error. I have deactivated all other addons in attempts to isolate the problem with no joy.

    I have made the change as per the following post with no effect:
    http://wordpress.org/support/topic/plugin-mailpress-will-break-site-if-using-php-54?replies=1

    I'm fairly desperate. Any ideas?

    http://wordpress.org/extend/plugins/mailpress/

  2. globaladvisors_it
    Member
    Posted 1 year ago #

    Solved. Too many posts in database was causing a time out.

  3. globaladvisors_it
    Member
    Posted 1 year ago #

    Solved

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic